/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
 EXEC p_AlterColumn 'T_BD_RECCONDITION_L', 'FDESCRIPTION', 'NVARCHAR(512)', 'NULL', '0101', 'NULL';

 EXEC p_AlterColumn 'T_BD_RECCONDITION', 'FDESCRIPTION', 'NVARCHAR(512)', 'NULL', '0101', 'NULL';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
